
/* generales */

strong{
  font-weight: 500;
}
a.gray{
  background-color: rgba(251, 244, 32, 0.22) !important;
  border: 1px solid #eee;
  margin-bottom: 1em;
}

/* menu */
nav {
    margin: 1.5em 0 -0.5em 0;
}

header nav.menu-top a{
  padding: 4px 10px;
  color:black;
}

header nav.menu-top > :first-child{
  background-color: #63cdda;
  
}
header nav.menu-top > :nth-child(2){
  background-color:#f8a5c2;
}
header nav.menu-top > :nth-child(3){
  background-color:#d2dae2;
}

/* títulos de página */

header h1,main > article > h2{
	font-weight: bold !important;
}
body > header > p {
  width: 100%;
  margin: 0; 
}
body > header > p > a {
  margin-top: 0.1em;
  margin-bottom: 0.5em;
  font-size: 1.7em;
  line-height: 1.65;
}
.archive h2 {
  margin: 0.2em 0;
}
.archive h2{
  font-weight: inherit;
  font-size: 1.05em;
  line-height: 1.65;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #4f5656;
}
article a, .archive a {
	color: #4f5656 !important;
  font-weight: 400 !important;
}
p code {
    background: rgba(251, 244, 32, 0.22) !important;
}
blockquote {
    border-left: 4px solid #14c1c1 !important;
}
header time {
    font-size: 0.9em; !important
}

/* categorías */
img.presentacion{
	margin-right: 1em;
	float: left;
	width: 120px;
	height: 120px;
	background-color: background: rgba(251, 244, 32, 0.22) !important;
	border:1px solid #eee;
}
article.listado{
	padding: 0;
}
